(melnn) Menunmyayinanislendiatoya

18/05/2021 11:15 - Pang-kanjanart Chandaphol

o

anus: Test : Done UAT LIN: 18/05/2021
anuaa: Medium Tuasumnua: 18/06/2021
Naunuln: Pang-kanjanart Chandaphol % @ 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 06.Document nanitld: 0.00 #7Tu
1921390

Mobile : M1mmsayuanislondiogoya

115994

#1 - 10/06/2021 10:25 - Pang-kanjanart Chandaphol

- 1599 changed from Mobile : s1g9mn1agnanislonsionoya to (1elugy) ngvmnraguanislonsioroya

#2 - 16/09/2021 02:25 - Pang-kanjanart Chandaphol

- dame changed from Test : Todo to Test : Done UAT
